body {
	background-color: #667da3;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
}
.hui {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 160%;
}
.hui a,.huia:link,.hui a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	line-height: 160%;
}
.hui a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff0000;
	text-decoration: underline;
	line-height: 160%;
}
.hui1 {
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
}
.sx {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #BFBFBF;
	border-right-color: #BFBFBF;
	border-bottom-color: #BFBFBF;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
.font1 {
	font-size: 12px;
	line-height: 150%;
	color: #104AAD;
	text-decoration: none;
}
.hui5 {
	font-size: 12px;
	color: #626262;
	text-decoration: none;
}
.clearFF{clear:both;padding:0px;margin:0px;}
/*****************top开始*****************/
#top{      
           
          
	margin-right: auto;
	margin-left: auto;
	width:960px;
	height:94px;
	background-color: #FFFFFF;
           clear:both;
}
#topleft{
	width:172px;
	height:94px;
	float:left;
	background-image: url(../images/index_02.gif);
	background-repeat: no-repeat;
	background-position: top;	
}
#topright{
	margin-left:174px;
	text-align: center;
	padding-top:7px;
}
#top1{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	height:43px;
	background-color: #FFFFFF;
}
/*****************top结束*****************/
/*****************攻略top开始*****************/
#gltop{
	margin-right: auto;
	margin-left: auto;
          * margin-bottom:0px !important;* margin-bottom:-3px;
	width:960px;
	height:37px;
	background-image: url(../images/gonglue_05.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#gltopl{
	float:left;
	width:764px;
}
#gltopr{
	margin-left:764px;
	width:190px;
}
.Fformc{margin:0px; padding:0px}
#gltopr1{
	float:left;
	width:65%;
	text-align: center;
	padding-top:10px;
}
#gltopr2{
	margin-left:65%;
	width:50px;
	padding-top:10px;
}
#gltop1{  margin:0 auto;
	width:913px;
	padding:0px 0  0px 47px;
	background-image: url(http://i3.17173.itc.cn/game/newimages/images/gonglue_06a.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	clear:both;
           line-height:31px;
           height:31px
}
.font_bl {
	font-size: 12px;
	color: #0F49AD;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.font_bl a,.font_bl a:link,.font_bl a:visited {
           padding:6pt 5pt 5pt 5pt;
	font-size: 12px;
	color: #0F49AD;
	text-decoration: none;
}
.font_bl a:hover{
	font-size: 12px;
	color: #0F49AD;
	text-decoration: none;
	background-color: #BCCAE2;
}
input.text {
	height: 20px;
	line-height: 150%;
	border: 1pt solid #4C72B3;
	padding: 0px 0px 0 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	background-color: #81B1E8;
	color: #17337E;
}
#gldh{
	margin-right: auto;
	margin-left: auto;
	width:945px;
	height:37px;
	background-color: #FFFFFF;	
	padding:12px 0 0 15px;
}
#glnews{
	margin-right: auto;
	margin-left: auto;
	width:940px;
	padding:0px 10px 0px 10px;
	background: #FFFFFF;
	height:auto;
	clear:both;
}
#glnewsleft{
	float:left;
	padding-left:10px;
	width:260px;
	border:1px solid #dfdfdf;
	background:#f4f4f4;
}
#glnewsleft1{
	margin:0px;
	padding-bottom:10px;
	
}	
#glnewsleft1_t{
	height:31px;
	background-image: url(../images/gonglue_09.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding:12px 0 0 8px;
}
#glnewsleft1_b{
	margin:0px;
	padding:0px;
	line-height:21px;
	text-align:left;
}
#glnewsleft1_b div{
	padding:5px 0px;
}
#glnewsleft a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 150%;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
/*
#glnewsleft1_b ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#glnewsleft1_b li{
	line-height: 15pt;
	list-style: none;
	width:260px;	
}
#glnewsleft1_b a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 190%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	padding-left:10px;
}
*/
#gldaohang_c{
	width:100%;
	height:auto;
	background-image: url(../images/gonglue_18.gif);
	background-repeat: repeat-y;
	background-position: top;
}
#gldaohang_c ul{
	list-style:none;
	margin:0px;
}
#gldaohang_c li{
	text-align: center;
	margin: 4px 0px 0px -28px !important;
	margin:5px 0px 0px 5px;
}
#gldaohang_b{
	float:left;
	height:4px;
}
#glnewsright{
	margin-left:300px;
	background-color: #FFFFFF;
	width:630px;
	
}
#glnewsright1{
	margin:0px;
	padding:0px;
	width:630px;
}	
#glnewsright1_t{
	height:21px;
	background-image: url(../images/gonglue_11.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding:12px 0 0 45px;
}
#glnewsright1_b{
	margin:0px;
	padding:0px;
	background-color: #FFFFFF;
}
#glnewsright1 ul{
	list-style:none;
	margin:0px;
	text-align: center;
	
}
#glnewsright1 li{
	float:left;
	margin:0;
	padding:10px 18px 3px 18px;
	text-align: center;
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#glps2_b{
	margin:0px;
	padding:10px 0px;
	background: #FFFFFF;
	
}
#glps2_b div{
	
}
.infolist_split{
	
}
/*
#glps2_b ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
	background: #FFFFFF;
	
}
#glps2_b li{
	line-height: 130%;
	list-style: none;
	width:580px;
	
}
*/
#glps2_b a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	display:block;
}
#glps2_b span{
	float:right;
	display:block;
	font-size: 12px;
	text-decoration: none;
	color: #5C5C5C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#2jnews_t{
	width:270px;
	height:26px;
	background-image: url(../images/gonglue_14.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding:5px 0 0 15px;
}
#newstj_c{
	width:270px;
	height:auto;
	background-image: url(../images/gonglue_18.gif);
	background-repeat: repeat-y;
	background-position: top;
}
#newstj_c ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#newstj_c li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#newstj_c a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 190%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	padding-left:10px;
}
/*****************攻略top结束*****************/
/*****************hot新闻开始*****************/
#news{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	background-color: #FFFFFF;
}
#newsleft{
	float:left;
	width:710px;
}
#newsleft1{
	float:left;
	width:360px;
	text-align: center;
	padding-top:10px;
	padding-bottom:5px;
}
.huia {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 190%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#newsleft2{
	margin-left:370px;
}
#newsleft2-top{
	width:100%;
	height:35px;
	background-image: url(../images/index_07.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding:9px 0 0 4px;
}
#newsleft2-bottom{
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 170%;
	color: #333333;
	text-decoration: none;
}
#newsleft2-bottom ul{
	list-style:none;
	padding-left:0px;
	padding-right: 0px;
	margin:0;
	
}
#newsleft2-bottom li{
	width:100%;
	float:left;
	text-align: left;
}
#newsleft2-bottom a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#newsleft2-bottom span{
	padding-right:5px;
	float:left;
	display:block;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#qiehuanlm{
	float:left;
	width:710px;
}
#newsright{
	margin-left:710px;
}
#newsright-top{
	width:100%;
	height:35px;
	background-image: url(../images/index_08.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding:8px 0 0 9px;
}
.blue {
	font-size: 14px;
	font-weight: bold;
	color: #0F49AD;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#newsright-bottom{
	width:100%;
	background-color: #FFFFFF;
}
#newsright-bottom ul{
	list-style:none;
	margin:0px;
}
#newsright-bottom li{
	text-align: center;
	margin: 4px 0px 0px -28px !important;
	margin:5px 0px 0px 5px;
}
/*****************hot新闻结束*****************/
#gg1{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	text-align: center;
	background-color: #FFFFFF;
	vertical-align: bottom;
	padding-top:14px;
	padding-bottom:10px;
	clear: both;
}
#content{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	background-color: #FFFFFF;
}
#contentleft{
	float:left;
	width:720px;
	background-color: #FFFFFF;
}
#contentleft1{
	float:left;
	margin-left:3px;
	width:355px;
}
#contentleft2{
	margin-left:360px;
	width:355px;
}
#contentleft2-t{
	width:100%;
	height:26px;
	background-image: url(../images/index_14.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#contentleft2-b{
	padding-left:10px;
}
#contentleft2-b ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
	list-style: none;
}
#contentleft2-b li{
	line-height: 15pt;
	width:100%;	
}
#contentleft2-b a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#contentleft2-b span{
	float:right;
	font-size: 12px;
	color: #545659;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:8px;
	display:run-in;
}
.bai {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:15px;
	padding-top:6px;
}
#contentright{
	margin-left:720px;
	margin-right:5px;
	width:230px;
	background-color: #8FC31F;
}
#contentright-top{
	width:100%;
}
.bai1 {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:10px;
}
#contentright-top ul {
	margin: 0px;
	float: left;
}
#contentright-top li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #779731;
	font-size: 12px;
	line-height: 180%;
	margin-left:10px;
	margin-right:10px;
	width:100%;
}
.blue {
	font-size: 14px;
	font-weight: bold;
	color: #0F49AD;
	text-decoration: none;
}
#contentright-bottom{
	width:100%;
}
#contentright-bottom1{
	width:100%;
	height:4px;
}
#contentright-bottom2{
	width:100%;
	height:99px;
	background-image: url(../images/index_21.gif);
	background-repeat: repeat-y;
	background-position: top;
}
#contentright-bottom2l{
	float:left;
	width:50%;
	padding-left:10px;
}
#contentright-bottom2l ul {
	margin: 0px;
	float: left;
}
#contentright-bottom2l li {
	list-style-type: none;
	font-size: 12px;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}
#contentright-bottom2r{
	margin-left: 50%;
	padding-right:10px;
}
#contentright-bottom2r ul {
	margin: 0px;
	float: left;
}
#contentright-bottom2r li {
	list-style-type: none;
	font-size: 12px;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}
#zhengba{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	background-color: #FFFFFF;
}
#zhengbaleft{
	float:left;
	width:720px;
	background-color: #FFFFFF;
}
#zhengbaleft-l{
	float:left;
	width:360px;
}
#zhengbaleft-l1{
	padding-top:10px;
	height:32px;
	background-image: url(../images/index_22.gif);
	background-repeat: no-repeat;
}
#zhengbaleft-l2{
	padding-left:10px;
}
#zhengbaleft-l2 ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#zhengbaleft-l2 li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#zhengbaleft-l2 a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#zhengbaleft-l2 span{
	float:right;
	display:block;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:8px;
}
#zhengbaleft-l3{
	height:110px;
	text-align: center;
	padding-top:15px;
	clear: both;
}
#zhengbaleft-r{
	margin-left:360px;
}
#zhengbaleft-r1{
	padding-top:10px;
	height:32px;
	background-image: url(../images/index_23.gif);
	background-repeat: no-repeat;
}
#zhengbaleft-r2{
	padding-left:10px;
}
#zhengbaleft-r2 ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#zhengbaleft-r2 li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#zhengbaleft-r2 a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#zhengbaleft-r2 span{
	float:right;
	display:block;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:7px;
}
#zhengbaleft-r3{
	width:98%;
	margin-left:5px;
	height:110px;
	text-align: center;
	padding-top:15px;
}
#zhengbaright{
	margin-left:720px;
	margin-right:7px;
	width:230px;
}
#zhengbaright-top{
	width:100%;
	background-image: url(../images/index_24.gif);
	background-repeat: no-repeat;
	padding-top:13px;
}
.blue1 {
	font-size: 14px;
	font-weight: bold;
	color: #0F49AD;
	text-decoration: none;
	padding-left:12px;
}
#zhengbaright-bottom{
	width:100%;
	height:auto;
	background-image: url(../images/index_27.gif);
	background-repeat: repeat-y;
	padding-bottom:6px;
}
#zhengbaright1{
	width:230px;
}
#zhengbaright1-top{
	width:100%;
	background-image: url(../images/index_31.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top:4px;
	
}
#zhengbaright1-c{
	width:230px;
	background-image: url(../images/index_27.gif);
	background-repeat: repeat-y;
}
#zhengbaright1-c ul{
	list-style:none;
	padding-left:0px;
	padding-right: 0px;
	margin:0;	
}
#zhengbaright1-c li{
	width:100%;
	float:left;
	text-align: left;
	padding-top:5px;
	padding-bottom:5px;
}
#zhengbaright1-c a:link{
	float:left;
	display:block;
}
#zhengbaright1-c span{
	padding-right:5px;
	padding-left:15px;
	float:left;
	display:run-in;
}
#zhengbaright1-b{
	height:3px;
	width:230px;
}
#jingji{
	width:100%;
	text-align: center;
	padding-top:5px;
}
#jingji-left{
	float:left;
	width:31%;
}
#jingji-right{
	margin-left:31%;
	text-align: left;
	padding-right:5px;
}
#jingji1{
	width:100%;
	height: auto;
	padding-top:5px;
}
#jingji1 ul{
	margin: 0px;
	padding: 0px;
}
#jingji1 li{
	clear:both;
	list-style: url(../images/index_tu3.gif) none inside;
	line-height: 180%;
	text-indent: 8px;
	padding-bottom: -2px;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
}
#gg2{
	clear:both;
	margin-right: auto;
	margin-left: auto;
	width:960px;
	height:70px;
	text-align: center;
	background-color: #FFFFFF;
	vertical-align: bottom;
}
#yingyin{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	background-color: #FFFFFF;
}
#yingyin-left{
	float:left;
	width:362px;
	background-color: #FFFFFF;
}
#yingyin-left1{
	width:100%;
	height:35px;
	background-image: url(../images/index_36.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top:9px;
}
#yingyin-left2{
	padding-left:10px;
	width:100%;
	height:auto;
}
#yingyin-left2 ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#yingyin-left2 li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#yingyin-left2 a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#yingyin-left2 span{
	float:right;
	display:block;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:10px;
}
#yingyin-right{
	margin-left:362px;
	width:595px;
	background-color: #FFFFFF;
}
#yingyin-right1{
	width:100%;
	height:53px;
	background-image: url(../images/index_38.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top:15px;
	padding-left:45px;
}
#yingyin-right2{
	width:100%;
	background-color: #FFFFFF;
}
#yingyin-right2l{
	float:left;
	width:50%;
	background-color: #FFFFFF;
}
#yingyin-right2lt{
	width:100%;
	height:35px;
	padding-top:8px;
}
#yingyin-right2lc{
	height:auto;
}
#yingyin-right2lc ul{
	list-style:none;
	margin:0px;
}
#yingyin-right2lc li{
	float:left;
	margin:0px 0px 0px 0px !important;
	margin:2px 4px 5px 4px;
	padding:0;
	text-align: center;
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
#yingyin-right2lb{
	padding-left:5px;
}
#yingyin-right2lb ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#yingyin-right2lb li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#yingyin-right2lb a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#yingyin-right2lb span{
	float:right;
	display:block;
	font-size: 12px;
	color: #545659;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:13px;
}
#yingyin-right2r{
	margin-left:50%;
	width:293px;
}
#yingyin-right2rt{
	height:35px;
	padding-top:8px;
}
#yingyin-right2rc{
	height:auto;
}
#yingyin-right2rc ul{
	list-style:none;
	margin:0px;
}
#yingyin-right2rc li{
	float:left;
	margin:0px 0px 0px 0px !important;
	margin:2px 4px 5px 4px;
	padding:0;
	text-align: center;
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
#yingyin-right2rb{
	padding-left:5px;
}
#yingyin-right2rb ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#yingyin-right2rb li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#yingyin-right2rb a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#yingyin-right2rb span{
	float:right;
	display:block;
	font-size: 12px;
	color: #545659;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:13px;
}
#yxcg{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	background-color: #FFFFFF;
}
#yxcg-top{
	width:960px;
	height:33px;
	background-image: url(../images/index_41.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top:10px;
}
#yxcg-bottom{
	width:100%;
	background-color: #FFFFFF;
}
#yxcg-bottoml{
	width:362px;
	float:left;
	padding-left:10px;
	background-color: #FFFFFF;
}
#yxcg-bottoml ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#yxcg-bottoml li{
	line-height: 15pt;
	list-style: none;
	width:100%;	
}
#yxcg-bottoml a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#yxcg-bottomr{
	margin-left: 362px;
	width:595px;
	background-color: #FFFFFF;
}
#yxcg-bottomr ul{
	list-style:none;
	margin:0px;
}
#yxcg-bottomr li{
	float:left;
	margin:0px 15px 3px 10px;
	padding:0;
	text-align: center;
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#bottom{
	margin-right: auto;
	margin-left: auto;
	width:960px;
	background-image: url(../images/index_43.gif);
	background-repeat: repeat-x;
	background-position: top;
	clear: both;
	background-color: #FFFFFF;
}
#bottom-left{
	float:left;
	width:334px;
	padding-top:20px;
	text-align: right;
}
#bottom-right{
	margin-left:354px;
	width:600px;
	height:90px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;
	padding-top:25px;
}
#bottom-right a:link { COLOR:#787878; text-decoration: none}
#bottom-right a:visited { COLOR:#787878; text-decoration: none}
#bottom-right a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom-right a:active { COLOR:#787878; text-decoration: none}
/*****************视频开始*****************/
#zjgx{
	margin:0 auto;
	width:940px;
	padding:0px 10px 10px 10px;
	background-color: #FFFFFF;
	clear:both;
}
#zjgx-left{
	margin:0px;
	float:left;
	width:670px;
	text-align:left;
}
#zjgx1{
	margin:0px;
	padding:0px;		
}
#zjgx1_t{
	height:25px;
	background-color: #F0F0F0;
	padding-top:6px;
	padding-left:10px;	
}
#zjgx1_b{
	margin:0px;
	text-align:left;
	height:auto;
	background-color: #FFFFFF;	
	line-height:19px;
}
#zjgx1_b ul{
	list-style:none;
	margin:0px;
	text-align: left;
}
#zjgx1_b li{
	float:left;
	margin: 0px;
	padding:10px 20px 3px 5px;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
}
#zjgx-right{
	margin-left:680px;
	
}
#vlogsp{
	margin:0px;
	padding:0px;
	background-color: #f4f4f4;
	border:1px solid #dfdfdf;
}
#vlogsp_t{
	background-image: url(../images/movie_08.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top:10px;
	padding-left:10px;	
}
#vlogsp_b{
	margin:0;
	padding:10px 0px 20px 0px;
	
}
#vlogsp_b ul{
	margin: 0px;
	padding: 0px;
}
#vlogsp_b li{
	list-style: url(../images/index_tu3.gif) none inside;
	line-height: 180%;
	text-indent: 8px;
	padding-bottom: 2px;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
}
#vlogsp_b1{
	float:left;
	height:3px;
	padding-bottom:5px;
}
#yxsp{
	margin:auto;
	padding:30px 0px;
	width:960px;
	background-color: #FFFFFF;
}
#yxsp-left{
	float:left;
	width:480px;
	background-color: #FFFFFF;
}
#yxsp-leftt{
	
	background-image: url(../images/movie_03.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left:15px;
	padding-top:20px;
	padding-bottom:10px;	
	
}
#yxsp-leftb{
	margin:auto;
	width:470px;
	text-align:center;
	padding-bottom:20px;
}
#yxsp-leftb1{
	float:left;
	width:170px;
	margin-left:5px;
	text-align:center;
}
#yxsp-leftb1 div{
	padding-top:5px;
	font-size:12px;
	text-align:center;
}
/*
#yxsp-leftb1 ul{
	list-style:none;
	margin:0px;
}
#yxsp-leftb1 li{
	text-align: center;
	margin: 4px 0px 0px -28px !important;
	margin:5px 0px 0px 0px;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
*/
#yxsp-leftb2{
	margin-left:185px;
	padding-right:5px;
	background-color: #FFFFFF;
	text-align:left;
	
}
#yxsp-leftb2 div{
	height:23px;
	font-size:12px;
}
/*
#yxsp-leftb2 ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
#yxsp-leftb2 li{
	line-height: 130%;
	list-style: none;
	width:285px;
}
*/
#yxsp-leftb2 a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
}
#yxsp-leftb2 span{
	float:right;
	display:block;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#yxsp-right{
	margin-left:480px;
	width:470px;
}
#yxsp-rightt{
	width:100%;
	height:34px;
	background-image: url(../images/movie_04.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left:15px;	
	padding-top:8px;
}
#yxsp-rightb{
	width:100%;
	height:auto
}
